/*组件样式*/
.tijibutstyle268113{ border-width: 1px; border-style: outset; border-color: #e3f3ff; padding: 2px; font-size: 13px; color: black;}
.entertextstyle268113{ border-right: #d5d5d5 1px solid; border-top: #d5d5d5 1px solid; border-left: #d5d5d5 1px solid; border-bottom: #d5d5d5 1px solid ;}
.desctdstyle268113{ line-height: 150%; font-family: 宋体; color: #999999; font-size: 9pt ;}
.titlestyle268113{ font-weight: bold; font-size: 9pt; color: #005b9b; font-family: 宋体; background-color: #e3f3ff; padding-left: 5px;}
.contentstyle268113{ padding-left: 5px;}
.tishitabstyle268113{ background-color: #76cdff; font-family: 宋体; color: #ff6600; font-size: 9pt; font-weight: bold; line-height: 40px;}
.winstyle268113{ font-size: 11pt; line-height: 40px; padding-left: 5px;}

